

Article 12451 of soc.culture.china:
Path: bsu-cs!iuvax!mailrus!jarvis.csri.toronto.edu!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Passport Problem: Case Discussions  (Q-12)
Keywords: Settle I-94 before visiting home;  Renew light brown passport.
Message-ID: <[email-masked]>
Date: 4 Mar 89 01:33:51 GMT
Sender: [email-masked]
Lines: 211

=============== Information from Xiaoping Yuan's Friend ==================

The messages delivered here are for your information, correction, supplement
and comment.  Read all posting on the series to get entire information.

For the LISTING OF COMPLETE COLLECTION of the series, see NEXT POSTING.

I am neither an US INS officer nor a PRC officer, following case discussions
are based on the information I have.
----------------------------------------------------------------------------

Case 1:
~~~~~~
A friend of mine, who is an F-1 student from China, plans to go back home for
the summer vacation.  She asked me how to get her I-94 settled before leaving
the US.  Could anyone tell me how to do it? 

Discussion on Case 1:
~~~~~~~~~~~~~~~~~~~~
Basically, one cannot have his/her I-94 "settled" before leaving the north
America continental (except Canada or Mexico, etc.).  One must turned in I-94
before departure (see I-94), otherwise, next time , even he/she has valid visa,
he/she will get BIG trouble when entering US again because his/her name was
stored in computer data base (connected nation-wide by INS) when he/she entered
US and issued the form I-94.  When you turn in it to INS before departure, your
record in INS computer is updated so next time you won't have trouble.  US INS
utilizes this procedure to control aliens entry/exit, that's the reason why
the visa stamp (if not a multi-entry visa) is almost useless as long as the
bearer of the visa has been in US.

Also, US State Dept. has stopped issuing the re-entry visa affirmation letter
(to US embassy/consulates in PRC) for individuals from PRC.  So, before
departure, PRC citizen basically is not able to get the guarantee of being
issued the re-entry visa in PRC.

--------------------------------------------------------------------------

Case 2:
~~~~~~
I have a question.  Do you know of anyone on F-1 visa being rejected when
applying for renewing light brown passport?

Discussion on Case 2:
~~~~~~~~~~~~~~~~~~~~
I can tell a story about a PRC light brown passport bearer.  He got his light
brown passport in 1982 but didn't get US F-1 visa until 1985.   In 1987, he
went to PRC Consulate General in Chicago for renewal of his passport.  The
officer in charge was extremely unhappy with him: "Ah ha!  You seem not needing
us until your passport expires, you didn't show up even once since you came 
here five years ago nor thought about registering yourself with us.  I have no
way to verify what you have been doing here in recent years ...".  He was
rejected!  One week later, he went to the consulate again.  This time he was
lucky, another officer received him.  That officer was reasonable and 
considerate on him.  He finally got his passport renewed.

When I talked with a PRC consul about this issue, I was told that the
following points will be considered for renewing a PRC light brown passport:
1) is the applicant registered with any PRC embassy/consulates in US ?
2) is the applicant staying here in the legal status?  they may ask applicant
   for form IAP-66, I-20, the letter issued by US school, green card or 
   whatever can prove the applicant is legally staying here.
3) is the applicant clear on criminal/civil record in PRC or in US?

If the answer to any of the above questions is NO, the applicant will have 
trouble to apply for renewing the passport.  Also, see G-1 for relevant 
information.

---------------------------------------------------------------------------

Case 3:
~~~~~~
I would like to hear about any advice your friend would give for F visa
students to get green card and citizenship in the U.S.  What are the
problems these people would face, and how should they take care of the
problems?

Discussion on Case 3:
~~~~~~~~~~~~~~~~~~~~
In my opinion, the major problems F-1ers are facing are:

1) Some of them are hesitating about whether going back to PRC or trying to 
   stay here.
2) For those who have made up their mind to "defy death" to stay here, they get
   more tough problems such as seeking job, applying for H-1, labor certificate
   then green card, for short, they are struggling for the "American dreams" of
   their own version.
3) The most common actual problem for them are: i) how to select a major in US
   school which is best suitable for their background and easier to find a job.
   ii) how to survive in US school and society economically and academically.
   i.e., keep legal student status before getting a job, carefully plan their
   academic schedule so that they may graduate at the time when they get a job
   offer, etc.  
4) Unfortunately, some of them have already disappeared "in the economy of US
   society" (you know what this means :-)).
5) Some of them are having personal brain-blizzard for divorcing and marrying.
6) Some of them are working really hard like dog to obtain the highest
   academic and scholastic honor and achievement in their study and research.
   These F-1ers are quite different from those who give up their Ph.D. chance
   and switch to MBA, E.E. and CS for better job hunting.
7) Some of them have no such headache because they have already settled
   everything and have nothing to worry about.
8) Some of them are "fighting" for China's democracy in various ways.
9) More problems ...

Some of above problems belong to J-1ers too.  Since I am a F-1er myself, it's
very difficult for me to discuss this topic objectively.  Also, we notice the
issue is a too big subtopic to discuss in this posting, so we'd better leave
it for future discussion (see the end of Part V, T-5).

Anyway, if I stay here, I won't disappear "in the economy of US society".
If I return to China, I won't live there in the same way as I did in the past
decades.  i.e., I will not only have my brain and mouth but also make use of
them for the society.

Dear readers, what's your problem?  How are you going to deal with the problem?

-------------------------------------------------------------------------------

Case 4:
~~~~~~
I am also interested in learning how to get someone out without finding
a sponsor with alien registration number or citizenship.  Is it possible
for an F student to help someone get passport and F-visa with just a
bank statement that F student's name?  I guess this was possible years ago 
to get passport before the policy changed, but is it still possible?  (to 
get passport with a bank statement)   How about getting the F-visa?

Discussion on Case 4:
~~~~~~~~~~~~~~~~~~~~
To the best of my knowledge, a single bank statement (even on applicant's name) 
definitely doesn't work in US embassy/consulates in PRC, the support provided
by US permanent resident probably won't work in most case nowadays.

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Private Communication between Editor and Author   (This is an insertion)

Q:     In the above sentence, do you mean that only CITIZEN is qualified 
^^     to support foreign student?   Or probably "permanent resident" is
       a typing error of "NON-permanent resident"?

A:     US PR is eligible for supporting a student, but US embassy/consulate
^^     won't think it's reliable nowadays.  A non-US PR may be eligible too,
       but they will follow different procedure (like Taiwan students' parents).
       This refers to the original question and implies that an US PR's support
       won't work in most cases in PRC, not saying non-US PR!
       Also, an US citizen, if his annual income is less than $40,000, US consul
       in PRC may think he is in-eligible.  But I am not going to say it because
       the situation is always changing.

       So, nothing needs to be changed in this paragraph.

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

As for PRC side, an US bank statement on the applicant's name might be OK to
apply for light brown passport if the US school accepts it and issues the
admission document.

The rest of the question should be left for the future discussion too.

-------------------------------------------------------------------------------

Case 5:
~~~~~~
Questions about passport and visa:
   What are the regulations now for high school kids to get passport
and come to the states for undergraduate study?   Is it very difficult
to obtain visa, and if so, how to beat the odds?

Discussion on Case 5:
~~~~~~~~~~~~~~~~~~~~
There seems no strict restriction to high school kids on PRC side if they are  
to study abroad.  You know, they are "useless" to government and they are
to be "got rid of" so that the unemployment stress on the PRC society could be
released somehow.

Yes, it's difficult for them to get admitted to US school and to be issued US
visa.  Again, this issue should be left for future discussion.

If we talk about how to beat the odds, it depends on how clever, how smart and
how brave the applicant is.   Part I (T-1) and Part II (T-2) may give you some
idea.

---------------------------------------------------------------------------

Case 6:
~~~~~~
I remember I have read some news about the Chinese Government's
comment on HKers that those who hold a British passport after 1997
will be treated as PRC citizens.  The PRC will not recognize the
passport (or something like that !).  Does any one knows anything
about this ?

Discussion on Case 6:
~~~~~~~~~~~~~~~~~~~~
In the Sino-UK agreement and its annexes on Hong Kong problem, PRC declared 
she will not honor "British Overseas Territory Resident Passport" (this is my
translation from Chinese back to English) borne by Hong Kong residents in PRC
territory including Hong Kong after 1997.  PRC overseas embassy/consulates 
won't honor the passport either.  This passport is issued to some residents 
living in the ex-UK colonies.  The bearer of the passport also bears local 
passport and they are not treated as equal as UK citizens by UK government but
they are given lots of convenience.

Since PRC does not recognize dual nationality, PRC declared that those kinds 
of passport won't be honored after 1997 and this seems consistent with PRC's 
permanent stand on this issue.  Certainly, this declaration gives PRC tighter 
control over Hong Kong residents.

=========================== The End of Q-12 ================================
                                                                            .